import { IVPTripsPositionAttributes } from "#sch/vehicle-positions/models/interfaces/IVPTripsPositionAttributes";
import { StatePositionEnum, StateProcessEnum } from "src/const";

export const PositionsFixture: Array<Partial<IVPTripsPositionAttributes>> = [
    {
        bearing: 198,
        lat: 50.43113,
        lng: 14.92287,
        origin_time: "13:00:02Z",
        origin_timestamp: new Date("2024-01-04T13:00:02.000Z"),
        delay: 182,
        is_tracked: true,
        id: "2445309476",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 198,
        lat: 50.43113,
        lng: 14.92287,
        origin_time: "13:00:22Z",
        origin_timestamp: new Date("2024-01-04T13:00:22.000Z"),
        delay: 202,
        is_tracked: true,
        id: "2445311063",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 206,
        lat: 50.43044,
        lng: 14.92237,
        origin_time: "13:00:37Z",
        origin_timestamp: new Date("2024-01-04T13:00:37.000Z"),
        delay: 204,
        is_tracked: true,
        id: "2445314200",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 206,
        lat: 50.42794,
        lng: 14.92045,
        origin_time: "13:00:58Z",
        origin_timestamp: new Date("2024-01-04T13:00:58.000Z"),
        delay: 189,
        is_tracked: true,
        id: "2445316545",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 206,
        lat: 50.42794,
        lng: 14.92045,
        origin_time: "13:00:58Z",
        origin_timestamp: new Date("2024-01-04T13:00:58.000Z"),
        delay: 189,
        is_tracked: true,
        id: "2445318841",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 209,
        lat: 50.42516,
        lng: 14.91824,
        origin_time: "13:01:25Z",
        origin_timestamp: new Date("2024-01-04T13:01:25.000Z"),
        delay: 181,
        is_tracked: true,
        id: "2445321051",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 209,
        lat: 50.42516,
        lng: 14.91824,
        origin_time: "13:01:25Z",
        origin_timestamp: new Date("2024-01-04T13:01:25.000Z"),
        delay: 181,
        is_tracked: true,
        id: "2445323433",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 206,
        lat: 50.42175,
        lng: 14.91557,
        origin_time: "13:01:59Z",
        origin_timestamp: new Date("2024-01-04T13:01:59.000Z"),
        delay: 155,
        is_tracked: true,
        id: "2445325810",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 206,
        lat: 50.42175,
        lng: 14.91557,
        origin_time: "13:01:59Z",
        origin_timestamp: new Date("2024-01-04T13:01:59.000Z"),
        delay: 155,
        is_tracked: true,
        id: "2445328160",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 204,
        lat: 50.41993,
        lng: 14.91425,
        origin_time: "13:02:26Z",
        origin_timestamp: new Date("2024-01-04T13:02:26.000Z"),
        delay: 159,
        is_tracked: true,
        id: "2445330688",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 204,
        lat: 50.41993,
        lng: 14.91425,
        origin_time: "13:02:26Z",
        origin_timestamp: new Date("2024-01-04T13:02:26.000Z"),
        delay: 159,
        is_tracked: true,
        id: "2445332943",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 204,
        lat: 50.41993,
        lng: 14.91424,
        origin_time: "13:02:56Z",
        origin_timestamp: new Date("2024-01-04T13:02:56.000Z"),
        delay: 189,
        is_tracked: true,
        id: "2445335448",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 205,
        lat: 50.41989,
        lng: 14.91423,
        origin_time: "13:03:12Z",
        origin_timestamp: new Date("2024-01-04T13:03:12.000Z"),
        delay: 205,
        is_tracked: true,
        id: "2445337711",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 113,
        lat: 50.41945,
        lng: 14.91419,
        origin_time: "13:03:23Z",
        origin_timestamp: new Date("2024-01-04T13:03:23.000Z"),
        delay: 204,
        is_tracked: true,
        id: "2445339992",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 111,
        lat: 50.41881,
        lng: 14.91677,
        origin_time: "13:03:49Z",
        origin_timestamp: new Date("2024-01-04T13:03:49.000Z"),
        delay: -407,
        is_tracked: true,
        id: "2445342265",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 111,
        lat: 50.41881,
        lng: 14.91677,
        origin_time: "13:03:49Z",
        origin_timestamp: new Date("2024-01-04T13:03:49.000Z"),
        delay: -407,
        is_tracked: true,
        id: "2445344928",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 111,
        lat: 50.41881,
        lng: 14.91677,
        origin_time: "13:04:19Z",
        origin_timestamp: new Date("2024-01-04T13:04:19.000Z"),
        delay: -377,
        is_tracked: true,
        id: "2445347034",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 111,
        lat: 50.41881,
        lng: 14.91677,
        origin_time: "13:04:19Z",
        origin_timestamp: new Date("2024-01-04T13:04:19.000Z"),
        delay: -377,
        is_tracked: true,
        id: "2445349414",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 16,
        lat: 50.41884,
        lng: 14.91725,
        origin_time: "13:04:51Z",
        origin_timestamp: new Date("2024-01-04T13:04:51.000Z"),
        delay: 268,
        is_tracked: true,
        id: "2445351721",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 337,
        lat: 50.41921,
        lng: 14.91729,
        origin_time: "13:04:58Z",
        origin_timestamp: new Date("2024-01-04T13:04:58.000Z"),
        delay: 263,
        is_tracked: true,
        id: "2445354261",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 337,
        lat: 50.41921,
        lng: 14.91729,
        origin_time: "13:04:58Z",
        origin_timestamp: new Date("2024-01-04T13:04:58.000Z"),
        delay: 263,
        is_tracked: true,
        id: "2445356498",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 204,
        lat: 50.42049,
        lng: 14.91665,
        origin_time: "13:05:37Z",
        origin_timestamp: new Date("2024-01-04T13:05:37.000Z"),
        delay: 291,
        is_tracked: true,
        id: "2445358923",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 182,
        lat: 50.42014,
        lng: 14.9163,
        origin_time: "13:05:56Z",
        origin_timestamp: new Date("2024-01-04T13:05:56.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445361232",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 182,
        lat: 50.42012,
        lng: 14.91628,
        origin_time: "13:05:58Z",
        origin_timestamp: new Date("2024-01-04T13:05:58.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445363984",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 182,
        lat: 50.42012,
        lng: 14.91628,
        origin_time: "13:05:58Z",
        origin_timestamp: new Date("2024-01-04T13:05:58.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445366279",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 169,
        lat: 50.42005,
        lng: 14.91618,
        origin_time: "13:06:28Z",
        origin_timestamp: new Date("2024-01-04T13:06:28.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445368798",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41995,
        lng: 14.91605,
        origin_time: "13:06:58Z",
        origin_timestamp: new Date("2024-01-04T13:06:58.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445371548",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41995,
        lng: 14.91605,
        origin_time: "13:06:58Z",
        origin_timestamp: new Date("2024-01-04T13:06:58.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445373828",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41995,
        lng: 14.91605,
        origin_time: "13:07:29Z",
        origin_timestamp: new Date("2024-01-04T13:07:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445376333",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41995,
        lng: 14.91605,
        origin_time: "13:07:29Z",
        origin_timestamp: new Date("2024-01-04T13:07:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445378748",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 312,
        lat: 50.41987,
        lng: 14.91611,
        origin_time: "13:07:59Z",
        origin_timestamp: new Date("2024-01-04T13:07:59.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445381410",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 312,
        lat: 50.41987,
        lng: 14.91611,
        origin_time: "13:07:59Z",
        origin_timestamp: new Date("2024-01-04T13:07:59.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445383764",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:08:29Z",
        origin_timestamp: new Date("2024-01-04T13:08:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445386435",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:08:29Z",
        origin_timestamp: new Date("2024-01-04T13:08:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445388823",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:08:59Z",
        origin_timestamp: new Date("2024-01-04T13:08:59.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445391823",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:09:29Z",
        origin_timestamp: new Date("2024-01-04T13:09:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445394018",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:09:29Z",
        origin_timestamp: new Date("2024-01-04T13:09:29.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445396480",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:09:59Z",
        origin_timestamp: new Date("2024-01-04T13:09:59.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445398932",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:09:59Z",
        origin_timestamp: new Date("2024-01-04T13:09:59.000Z"),
        delay: 0,
        is_tracked: true,
        id: "2445401278",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:10:29Z",
        origin_timestamp: new Date("2024-01-04T13:10:29.000Z"),
        delay: 29,
        is_tracked: true,
        id: "2445403747",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:10:29Z",
        origin_timestamp: new Date("2024-01-04T13:10:29.000Z"),
        delay: 29,
        is_tracked: true,
        id: "2445406120",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:10:59Z",
        origin_timestamp: new Date("2024-01-04T13:10:59.000Z"),
        delay: 59,
        is_tracked: true,
        id: "2445408551",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 148,
        lat: 50.4199,
        lng: 14.91608,
        origin_time: "13:10:59Z",
        origin_timestamp: new Date("2024-01-04T13:10:59.000Z"),
        delay: 59,
        is_tracked: true,
        id: "2445411171",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 139,
        lat: 50.4198,
        lng: 14.91609,
        origin_time: "13:11:29Z",
        origin_timestamp: new Date("2024-01-04T13:11:29.000Z"),
        delay: 89,
        is_tracked: true,
        id: "2445413564",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 139,
        lat: 50.4198,
        lng: 14.91609,
        origin_time: "13:11:29Z",
        origin_timestamp: new Date("2024-01-04T13:11:29.000Z"),
        delay: 89,
        is_tracked: true,
        id: "2445415678",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 139,
        lat: 50.4198,
        lng: 14.91609,
        origin_time: "13:12:00Z",
        origin_timestamp: new Date("2024-01-04T13:12:00.000Z"),
        delay: 120,
        is_tracked: true,
        id: "2445418662",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 139,
        lat: 50.4198,
        lng: 14.91609,
        origin_time: "13:12:14Z",
        origin_timestamp: new Date("2024-01-04T13:12:14.000Z"),
        delay: 134,
        is_tracked: true,
        id: "2445420865",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 196,
        lat: 50.41981,
        lng: 14.91599,
        origin_time: "13:12:32Z",
        origin_timestamp: new Date("2024-01-04T13:12:32.000Z"),
        delay: 152,
        is_tracked: true,
        id: "2445423448",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 114,
        lat: 50.4195,
        lng: 14.91612,
        origin_time: "13:12:51Z",
        origin_timestamp: new Date("2024-01-04T13:12:51.000Z"),
        delay: 152,
        is_tracked: true,
        id: "2445425707",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 114,
        lat: 50.4195,
        lng: 14.91612,
        origin_time: "13:12:51Z",
        origin_timestamp: new Date("2024-01-04T13:12:51.000Z"),
        delay: 152,
        is_tracked: true,
        id: "2445428443",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 181,
        lat: 50.41914,
        lng: 14.91719,
        origin_time: "13:13:16Z",
        origin_timestamp: new Date("2024-01-04T13:13:16.000Z"),
        delay: 773,
        is_tracked: true,
        id: "2445430841",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 181,
        lat: 50.41914,
        lng: 14.91719,
        origin_time: "13:13:16Z",
        origin_timestamp: new Date("2024-01-04T13:13:16.000Z"),
        delay: 773,
        is_tracked: true,
        id: "2445433410",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 272,
        lat: 50.41885,
        lng: 14.9169,
        origin_time: "13:13:55Z",
        origin_timestamp: new Date("2024-01-04T13:13:55.000Z"),
        delay: 199,
        is_tracked: true,
        id: "2445435838",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 272,
        lat: 50.41885,
        lng: 14.9169,
        origin_time: "13:13:55Z",
        origin_timestamp: new Date("2024-01-04T13:13:55.000Z"),
        delay: 199,
        is_tracked: true,
        id: "2445438287",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 291,
        lat: 50.41913,
        lng: 14.91569,
        origin_time: "13:14:25Z",
        origin_timestamp: new Date("2024-01-04T13:14:25.000Z"),
        delay: 213,
        is_tracked: true,
        id: "2445440807",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 291,
        lat: 50.41915,
        lng: 14.91563,
        origin_time: "13:14:31Z",
        origin_timestamp: new Date("2024-01-04T13:14:31.000Z"),
        delay: 219,
        is_tracked: true,
        id: "2445443404",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 291,
        lat: 50.41915,
        lng: 14.91563,
        origin_time: "13:15:01Z",
        origin_timestamp: new Date("2024-01-04T13:15:01.000Z"),
        delay: 249,
        is_tracked: true,
        id: "2445446194",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41932,
        lng: 14.91494,
        origin_time: "13:15:22Z",
        origin_timestamp: new Date("2024-01-04T13:15:22.000Z"),
        delay: 270,
        is_tracked: true,
        id: "2445449287",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 290,
        lat: 50.41917,
        lng: 14.91557,
        origin_time: "13:15:06Z",
        origin_timestamp: new Date("2024-01-04T13:15:06.000Z"),
        delay: 254,
        is_tracked: true,
        id: "2445451136",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41932,
        lng: 14.91494,
        origin_time: "13:15:22Z",
        origin_timestamp: new Date("2024-01-04T13:15:22.000Z"),
        delay: 270,
        is_tracked: true,
        id: "2445453457",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41932,
        lng: 14.91493,
        origin_time: "13:15:52Z",
        origin_timestamp: new Date("2024-01-04T13:15:52.000Z"),
        delay: 300,
        is_tracked: true,
        id: "2445456099",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 292,
        lat: 50.41934,
        lng: 14.91487,
        origin_time: "13:16:14Z",
        origin_timestamp: new Date("2024-01-04T13:16:14.000Z"),
        delay: 322,
        is_tracked: true,
        id: "2445458649",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 270,
        lat: 50.41952,
        lng: 14.91402,
        origin_time: "13:16:33Z",
        origin_timestamp: new Date("2024-01-04T13:16:33.000Z"),
        delay: 324,
        is_tracked: true,
        id: "2445461250",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 270,
        lat: 50.41952,
        lng: 14.91402,
        origin_time: "13:16:33Z",
        origin_timestamp: new Date("2024-01-04T13:16:33.000Z"),
        delay: 324,
        is_tracked: true,
        id: "2445463658",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 203,
        lat: 50.41867,
        lng: 14.91314,
        origin_time: "13:17:03Z",
        origin_timestamp: new Date("2024-01-04T13:17:03.000Z"),
        delay: 337,
        is_tracked: true,
        id: "2445466292",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 205,
        lat: 50.41844,
        lng: 14.91301,
        origin_time: "13:17:29Z",
        origin_timestamp: new Date("2024-01-04T13:17:29.000Z"),
        delay: 346,
        is_tracked: true,
        id: "2445468771",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 205,
        lat: 50.41844,
        lng: 14.91301,
        origin_time: "13:17:29Z",
        origin_timestamp: new Date("2024-01-04T13:17:29.000Z"),
        delay: 346,
        is_tracked: true,
        id: "2445471252",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 205,
        lat: 50.41594,
        lng: 14.91105,
        origin_time: "13:17:58Z",
        origin_timestamp: new Date("2024-01-04T13:17:58.000Z"),
        delay: 324,
        is_tracked: true,
        id: "2445473797",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 217,
        lat: 50.41493,
        lng: 14.91002,
        origin_time: "13:18:12Z",
        origin_timestamp: new Date("2024-01-04T13:18:12.000Z"),
        delay: 321,
        is_tracked: true,
        id: "2445476300",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 220,
        lat: 50.41421,
        lng: 14.90918,
        origin_time: "13:18:26Z",
        origin_timestamp: new Date("2024-01-04T13:18:26.000Z"),
        delay: 318,
        is_tracked: true,
        id: "2445479034",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 220,
        lat: 50.41421,
        lng: 14.90918,
        origin_time: "13:18:26Z",
        origin_timestamp: new Date("2024-01-04T13:18:26.000Z"),
        delay: 318,
        is_tracked: true,
        id: "2445481527",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 106,
        lat: 50.41322,
        lng: 14.90826,
        origin_time: "13:19:01Z",
        origin_timestamp: new Date("2024-01-04T13:19:01.000Z"),
        delay: 337,
        is_tracked: true,
        id: "2445484112",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 131,
        lat: 50.413,
        lng: 14.90964,
        origin_time: "13:19:18Z",
        origin_timestamp: new Date("2024-01-04T13:19:18.000Z"),
        delay: 318,
        is_tracked: true,
        id: "2445486576",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:19:37Z",
        origin_timestamp: new Date("2024-01-04T13:19:37.000Z"),
        delay: 337,
        is_tracked: true,
        id: "2445489273",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:19:37Z",
        origin_timestamp: new Date("2024-01-04T13:19:37.000Z"),
        delay: 337,
        is_tracked: true,
        id: "2445492078",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:20:07Z",
        origin_timestamp: new Date("2024-01-04T13:20:07.000Z"),
        delay: 367,
        is_tracked: true,
        id: "2445494086",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:20:07Z",
        origin_timestamp: new Date("2024-01-04T13:20:07.000Z"),
        delay: 367,
        is_tracked: true,
        id: "2445496731",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:20:37Z",
        origin_timestamp: new Date("2024-01-04T13:20:37.000Z"),
        delay: 397,
        is_tracked: true,
        id: "2445499347",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:20:37Z",
        origin_timestamp: new Date("2024-01-04T13:20:37.000Z"),
        delay: 397,
        is_tracked: true,
        id: "2445502118",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:21:07Z",
        origin_timestamp: new Date("2024-01-04T13:21:07.000Z"),
        delay: 427,
        is_tracked: true,
        id: "2445504716",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:21:07Z",
        origin_timestamp: new Date("2024-01-04T13:21:07.000Z"),
        delay: 427,
        is_tracked: true,
        id: "2445507178",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:21:37Z",
        origin_timestamp: new Date("2024-01-04T13:21:37.000Z"),
        delay: 457,
        is_tracked: true,
        id: "2445509839",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:21:37Z",
        origin_timestamp: new Date("2024-01-04T13:21:37.000Z"),
        delay: 457,
        is_tracked: true,
        id: "2445512510",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:22:07Z",
        origin_timestamp: new Date("2024-01-04T13:22:07.000Z"),
        delay: 487,
        is_tracked: true,
        id: "2445514999",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4127,
        lng: 14.91015,
        origin_time: "13:22:07Z",
        origin_timestamp: new Date("2024-01-04T13:22:07.000Z"),
        delay: 487,
        is_tracked: true,
        id: "2445517664",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.41271,
        lng: 14.91018,
        origin_time: "13:22:55Z",
        origin_timestamp: new Date("2024-01-04T13:22:55.000Z"),
        delay: 535,
        is_tracked: true,
        id: "2445520050",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4124,
        lng: 14.91094,
        origin_time: "13:23:05Z",
        origin_timestamp: new Date("2024-01-04T13:23:05.000Z"),
        delay: 545,
        is_tracked: true,
        id: "2445522828",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 125,
        lat: 50.4124,
        lng: 14.91094,
        origin_time: "13:23:05Z",
        origin_timestamp: new Date("2024-01-04T13:23:05.000Z"),
        delay: 545,
        is_tracked: true,
        id: "2445525126",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
    {
        bearing: 94,
        lat: 50.41129,
        lng: 14.91488,
        origin_time: "13:23:35Z",
        origin_timestamp: new Date("2024-01-04T13:23:35.000Z"),
        delay: 483,
        is_tracked: true,
        id: "2445527855",
        state_position: StatePositionEnum.UNKNOWN,
        state_process: StateProcessEnum.INPUT,
    },
];
